/*
*********************************************************************
**	Original Author:
**	Date:
**	Purpose:
**
**
*********************************************************************
**	Revision History:
**	RAO 3/11/08		Changed all Verdana to Arial per creative
**	RAO 03/17/08	Changed all times to Arial Per request from Melissa Read
** 	RAO 03/24/08	Added in a style for default for html,p ect if no font was designated it was defaulting to Times
**	JC: 8/14/08	Added new styles for search_pagination, search_pagination_active, search_results
**	BPW 03/08/2012 remove <style tag - does not belong in a .css file!
**					add .shadow class
**	JC 10/3/2013 Added lowercase versions of styles because new DOCTYPE requires case sensitive class/id values.
**	JS: 05/30/2014 Modified .ProdBody, added .v15 class, modified G24blue font for new redesign
**	JS: 01/25/2017 Added blueEstimateButton for on modify cart page.
**	JS: 08/14/2017 Added dfstext3, Verdana12ptWhite, Verdana75pt, and Jason11 for DFS hardgoods.
**	RA:	12/14/2017	PDDCOM-291 - As a customer I want to see an alternate Global Header presented throughout the Checkout user experience.
**	JL: 12/26/2017	PDDCOM-291 - Rework header
**	JL: 12/26/2017	PDDCOM-290 - Styling for header/inner-content
**  	JL: 01/22/2018 PDDCOM-324 - LA Widen: Implement New Masthead/Navigation
**	RA:	01/30/2018	PDDCOM-360 - LA Widen: Login Checkout flow
** 	JL 03/16/2018 - PDDCOM-420 - LA: Guidance : Checkout Status Bar
**  	WH 03/27/2018 - PDDCOM-400 - Guest Checkout - Add visible indicator for guests
**	JS: 07/5/2019 Added css for slideout bar
*********************************************************************
*/

html {
  overflow-y: scroll;
}

html, body, p, th, td, li, dd, dt {
  font: 1em Arial, Helvetica, sans-serif;
}

body, table
{
font-family:Arial,Helvetica,sans-serif;
font-size: 13px;
}


BODY, TABLE
{
font-family:Arial,Helvetica,sans-serif;
font-size: 13px;
}

#container {
  margin: 0 auto;
  width: 780px;
}

.breadcrumb {
font-size:10px;
font-family:Arial,Helvetica,sans-serif;
text-decoration: none;
}

A.masthead
{
font-size:11px;
font-family:Arial,Helvetica,sans-serif;
font-weight:bold;
text-decoration: none;
}

A.masthead:Hover {
font-size:11px;
font-family:Arial,Helvetica,sans-serif;
font-weight:bold;
text-decoration: underline;
}

.leftnavcategory {
font-family:Arial,Helvetica,sans-serif;
font-size:16px;
font-weight:bold;
color: #163a5e;
}

A.leftnav {
font-family:Arial,Helvetica,sans-serif;
font-size:11.5px;
text-decoration: none;
}

A.leftnav:Hover {
font-family:Arial,Helvetica,sans-serif;
font-size:11.5px;
text-decoration: underline;
}

A.viewing {
font-family:Arial,Helvetica,sans-serif;
font-size:10px;
text-decoration: none;
}

A.viewing:Hover {
font-family:Arial,Helvetica,sans-serif;
font-size:10px;
text-decoration: underline;
}

A.product_link {
font-family:Arial,Helvetica,sans-serif;
font-size:11px;
text-decoration: none;
}

A.product_link:Hover {
font-family:Arial,Helvetica,sans-serif;
font-size:11px;
text-decoration: underline;
}

.footer_small
 {
font-family:Arial,Helvetica,sans-serif;
 font-size: 10px;
 /*color: "#999999";*/
 }

 A.footer_link
 {
font-family:Arial,Helvetica,sans-serif;
 font-size: 10px;
 /*color: "#999999";*/
 text-decoration: none;
 }

 A.footer_link:Active
 {
font-family:Arial,Helvetica,sans-serif;
 font-size: 10px;
 /*color: "#999999";*/
 text-decoration: underline;
 }

 A.footer_link:Hover
 {
font-family:Arial,Helvetica,sans-serif;
 font-size: 10px;
 /*color: "#999999";*/
 text-decoration: underline;
 }

 .footer_big
 {
font-family:Arial,Helvetica,sans-serif;
 font-size: 12px;
 font-weight: bold;
 /*color: "#999999";*/
 }

/*IL 1.28.15 Add Privacy Policy formatting*/
.PrivacyPolicy {FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #D90303; FONT-FAMILY: arial, tahoma, helvetica, sans-serif; TEXT-ALIGN: left; padding: 5px;}
.PrivacyPolicy a{FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #D90303; TEXT-DECORATION: none; outline: none;}
.PrivacyPolicy a:hover{FONT-WEIGHT: bold; COLOR: #D90303; TEXT-DECORATION: none; outline: none;}

.V8
/*RelatedProductsTitle less gray & bold*/
{
font-family:Arial,Helvetica,sans-serif;
font-size: 8px;
}

.v8
/*RelatedProductsTitle less gray & bold*/
{
font-family:Arial,Helvetica,sans-serif;
font-size: 8px;
}

.V8white
/*Verdana8ptwhite*/
{
font-family:Arial,Helvetica,sans-serif;
font-size: 8px;
color: #FFFFFF;
}

.v8white
/*Verdana8ptwhite*/
{
font-family:Arial,Helvetica,sans-serif;
font-size: 8px;
color: #FFFFFF;
}

.V9
/*Tiny*/
{
font-family:Arial,Helvetica,sans-serif;
font-size: 9px;
}

.v9
/*Tiny*/
{
font-family:Arial,Helvetica,sans-serif;
font-size: 9px;
}

.V10
/*Verdana6pt & searchbox*/
{
font-family:Arial,Helvetica,sans-serif;
font-size: 10px;
}

.v10
/*Verdana6pt & searchbox*/
{
font-family:Arial,Helvetica,sans-serif;
font-size: 10px;
}

.V10red
{
font-family:Arial,Helvetica,sans-serif;
font-size: 10px;
color: #FF0000;
}

.v10red
{
font-family:Arial,Helvetica,sans-serif;
font-size: 10px;
color: #FF0000;
}

.V10white
{
font-family:Arial,Helvetica,sans-serif;
font-size: 10px;
color: #FFFFFF;
}

.v10white
{
font-family:Arial,Helvetica,sans-serif;
font-size: 10px;
color: #FFFFFF;
}

.V10blue
/*Verdana10ptblue & date*/
{
font-family:Arial,Helvetica,sans-serif;
font-size: 10px;
color: #336699;
}

.v10blue
/*Verdana10ptblue & date*/
{
font-family:Arial,Helvetica,sans-serif;
font-size: 10px;
color: #336699;
}

.V11
/*FinePrint & footer less center*/
{
font-family:Arial,Helvetica,sans-serif;
font-size: 11px;
}

/* JC 10/3/2013 Added because new DOCTYPE requires case sensitive class/id values.*/
.v11
/*FinePrint & footer less center*/
{
font-family:Arial,Helvetica,sans-serif;
font-size: 11px;
}

.V11blue
{
font-family:Arial,Helvetica,sans-serif;
font-size: 11px;
color: #336699;
}

.v11blue
{
font-family:Arial,Helvetica,sans-serif;
font-size: 11px;
color: #336699;
}

.V11grey
{
font-family:Arial,Helvetica,sans-serif;
font-size: 11px;
color: #999999;
}

.v11grey
{
font-family:Arial,Helvetica,sans-serif;
font-size: 11px;
color: #999999;
}

.V11red
{
font-family:Arial,Helvetica,sans-serif;
font-size: 11px;
color: #FF0000;
}

.v11red
{
font-family:Arial,Helvetica,sans-serif;
font-size: 11px;
color: #FF0000;
}

.V12
/*SmallText & Cart& textbox*/
{
font-family:Arial,Helvetica,sans-serif;
font-size: 12px;
}

.v12
/*SmallText & Cart& textbox*/
{
font-family:Arial,Helvetica,sans-serif;
font-size: 12px;
}

.V12White
/*SmallText & Cart& textbox*/
{
font-family:Arial,Helvetica,sans-serif;
font-size: 12px;
color: #FFFFFF;
}

.v12White
/*SmallText & Cart& textbox*/
{
font-family:Arial,Helvetica,sans-serif;
font-size: 12px;
color: #FFFFFF;
}

.V12OffColor
{
font-family:Arial,Helvetica,sans-serif;
font-size: 12px;
color: #F5F5F5;
}

.v12OffColor
{
font-family:Arial,Helvetica,sans-serif;
font-size: 12px;
color: #F5F5F5;
}

.V12grey
{
font-family:Arial,Helvetica,sans-serif;
font-size: 12px;
color: #999999;
}

.v12grey
{
font-family:Arial,Helvetica,sans-serif;
font-size: 12px;
color: #999999;
}

.V12white
{
font-family:Arial,Helvetica,sans-serif;
font-size: 12px;
color: #FFFFFF;
}

.v12white
{
font-family:Arial,Helvetica,sans-serif;
font-size: 12px;
color: #FFFFFF;
}

.V12ltblue
/*CartQtyDiscount*/
{
font-family:Arial,Helvetica,sans-serif;
font-size: 12px;
color: #000080;
}

.v12ltblue
/*CartQtyDiscount*/
{
font-family:Arial,Helvetica,sans-serif;
font-size: 12px;
color: #000080;
}

.V12blue
/*Verdana14ptblue & Tips*/
{
font-family:Arial,Helvetica,sans-serif;
font-size: 12px;
color: #336699;
}

.v12blue
/*Verdana14ptblue & Tips*/
{
font-family:Arial,Helvetica,sans-serif;
font-size: 12px;
color: #336699;
}

.V12ltred
/*CartMsg*/
{
font-family:Arial,Helvetica,sans-serif;
font-size: 12px;
color: #800000;
}

.v12ltred
/*CartMsg*/
{
font-family:Arial,Helvetica,sans-serif;
font-size: 12px;
color: #800000;
}

.V12red
/*Error & CartPromo*/
{
font-family:Arial,Helvetica,sans-serif;
font-size: 12px;
color: #FF0000;
}

.v12red
/*Error & CartPromo*/
{
font-family:Arial,Helvetica,sans-serif;
font-size: 12px;
color: #FF0000;
}

.V13
/*Verdana75pt & dfsext2 & catShortDesc*/
{
font-family:Arial,Helvetica,sans-serif;
font-size: 12px;
}

.v13
/*Verdana75pt & dfsext2 & catShortDesc*/
{
font-family:Arial,Helvetica,sans-serif;
font-size: 12px;
}

.ad-tagline
/*Verdana75pt & dfsext2 & catShortDesc*/
{
font-family:Arial,Helvetica,sans-serif;
font-size: 22px;
color: #336699;
}

.ad-tagline div::before{
	background-image: url('/images/autodelivery-65.png');
	content: '';
	height: 65px;
	width: 65px;
	display: inline-block;
	margin-right: 5px;
	background-repeat: no-repeat;
	position: relative;
	top: +24px;
}
.ad-tagline div{
	display: inline-block;
	height:65px;
	position: relative;
	top: -31px;
}
/* JS: 08/14/2017 Added Verdana75pt for DFS hardgoods. */
.Verdana75pt {
  font-family: Arial,Helvetica,sans-serif;
  font-size: 12px;
}

.V13white
/*Verdana75ptWhite*/
{
font-family:Arial,Helvetica,sans-serif;
font-size: 13px;
color: #FFFFFF;
}

.v13white
/*Verdana75ptWhite*/
{
font-family:Arial,Helvetica,sans-serif;
font-size: 13px;
color: #FFFFFF;
}

.V13red
/*dfstext3*/
{
font-family:Arial,Helvetica,sans-serif;
font-size: 13px;
color: #FF0000;;
}

.v13red
/*dfstext3*/
{
font-family:Arial,Helvetica,sans-serif;
font-size: 13px;
color: #FF0000;;
}

/* JS: 08/14/2017 Added dfstext3 style for DFS hardgoods. */
.dfstext3 {
  color: #FF0000;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 13px;
}

.V14
/*SectionHeading2 less bold*/
{
font-family:Arial,Helvetica,sans-serif;
font-size: 14px;
}

.v14
/*SectionHeading2 less bold*/
{
font-family:Arial,Helvetica,sans-serif;
font-size: 14px;
}

.V14white
/*Verdana10ptWhite*/
{
font-family:Arial,Helvetica,sans-serif;
font-size: 14px;
color: #FFFFFF;
}

.v14white
/*Verdana10ptWhite*/
{
font-family:Arial,Helvetica,sans-serif;
font-size: 14px;
color: #FFFFFF;
}

.V14blue
{
font-family:Arial,Helvetica,sans-serif;
font-size: 14px;
color: #336699;
}

.v14blue
{
font-family:Arial,Helvetica,sans-serif;
font-size: 14px;
color: #336699;
}

.V14red
/*Productmsg*/
{
font-family:Arial,Helvetica,sans-serif;
font-size: 14px;
color: #FF0000;
}

.v14red
/*Productmsg*/
{
font-family:Arial,Helvetica,sans-serif;
font-size: 14px;
color: #FF0000;
}

/* JS:05/30/2014 Added this class for new redesign */
.V15{
font-family:Arial,Helvetica,sans-serif;
font-size: 15px;
}

.v15{
font-family:Arial,Helvetica,sans-serif;
font-size: 15px;
}

.V16
/*SectionHeading less bold*/
{
font-family:Arial,Helvetica,sans-serif;
font-size: 16px;
}

.v16
/*SectionHeading less bold*/
{
font-family:Arial,Helvetica,sans-serif;
font-size: 16px;
}

.V16red
/*numberOne - close less bold*/
{
font-family:Arial,Helvetica,sans-serif;
font-size: 16px;
color: #FF0000;
}

.V16Red
/*numberOne - close less bold*/
{
font-family:Arial,Helvetica,sans-serif;
font-size: 16px;
color: #FF0000;
}

.v16red
/*numberOne - close less bold*/
{
font-family:Arial,Helvetica,sans-serif;
font-size: 16px;
color: #FF0000;
}

.v16Red
/*numberOne - close less bold*/
{
font-family:Arial,Helvetica,sans-serif;
font-size: 16px;
color: #FF0000;
}

.V18red
/*BigRed*/
{
font-family:Arial,Helvetica,sans-serif;
font-size: 18px;
color: #FF0000;
}

.v18red
/*BigRed*/
{
font-family:Arial,Helvetica,sans-serif;
font-size: 18px;
color: #FF0000;
}

.TNR18red
/*Hilight*/
{
font-family: Arial,Helvetica,sans-serif;
font-size: 18px;
color: #FF0000;
}

.tnr18red
/*Hilight*/
{
font-family: Arial,Helvetica,sans-serif;
font-size: 18px;
color: #FF0000;
}

.TNR20blue
/*.custalert *close**/
{
font-family: Arial,Helvetica,sans-serif;
font-size: 20px;
color: #336699;
}

.tnr20blue
/*.custalert *close**/
{
font-family: Arial,Helvetica,sans-serif;
font-size: 20px;
color: #336699;
}

.TNR24red
/*HomeHighlight & DFSWelcome less bold*/
{
font-family: Arial,Helvetica,sans-serif;
font-size: 20px;
color: #FF0000;
}

.tnr24red
/*HomeHighlight & DFSWelcome less bold*/
{
font-family: Arial,Helvetica,sans-serif;
font-size: 20px;
color: #FF0000;
}

.T12
/*SideBar less center*/
{
font-family: Arial,Helvetica,sans-serif;
font-size: 12px;
}

.t12
/*SideBar less center*/
{
font-family: Arial,Helvetica,sans-serif;
font-size: 12px;
}

.T16
/*dfstext*/
{
font-family: Arial,Helvetica,sans-serif;
font-size: 12px;
}

.t16
/*dfstext*/
{
font-family: Arial,Helvetica,sans-serif;
font-size: 12px;
}

.T18red
/*dfssaletext*/
{
font-family: Arial,Helvetica,sans-serif;
font-size: 18px;
color: #FF0000;
}

.t18red
/*dfssaletext*/
{
font-family: Arial,Helvetica,sans-serif;
font-size: 18px;
color: #FF0000;
}

.G20blue
{
font-family: Arial,Helvetica,sans-serif;
font-size: 14px;
color: #336699;
}

.g20blue
{
font-family: Arial,Helvetica,sans-serif;
font-size: 14px;
color: #336699;
}

.G22blue
{
font-family: Arial,Helvetica,sans-serif;
font-size: 16px;
color: #336699;
}

.g22blue
{
font-family: Arial,Helvetica,sans-serif;
font-size: 16px;
color: #336699;
}
/* JS: 05/30/2014 Modified G24Blue font for new redesign */
.G24blue
/*categoryTitleBig & pageTitle less bold*/
{
font-family: Arial,Helvetica,sans-serif;
/*font-size: 18px;
color: #336699;*/
font-size: 24px;
color: #005980;
}

.g24blue
/*categoryTitleBig & pageTitle less bold*/
{
font-family: Arial,Helvetica,sans-serif;
/*font-size: 18px;
color: #336699;*/
font-size: 24px;
color: #005980;
}

A
{
font-family:Arial,Helvetica,sans-serif;
text-decoration: none;
}

a
{
font-family:Arial,Helvetica,sans-serif;
text-decoration: none;
}

A:hover
{
font-family:Arial,Helvetica,sans-serif;
text-decoration: underline;
}

a:hover
{
font-family:Arial,Helvetica,sans-serif;
text-decoration: underline;
}

.FieldTitle
{
font-family:Arial,Helvetica,sans-serif;
/*text-transform: capitalize;*/
color: #750000;
font-size: 9pt;
/*font-style : italic;
font-variant : small-caps;
font-weight : bold;*/
letter-spacing : 4px;
}

.fieldtitle
{
font-family:Arial,Helvetica,sans-serif;
/*text-transform: capitalize;*/
color: #750000;
font-size: 9pt;
/*font-style : italic;
font-variant : small-caps;
font-weight : bold;*/
letter-spacing : 4px;
}

.AdminHilite
 {
 font-family:Arial,Helvetica,sans-serif;
 	font-weight : bold;
 	color : #336699;
 }

 .adminhilite
 {
 font-family:Arial,Helvetica,sans-serif;
 	font-weight : bold;
 	color : #336699;
 }

.AdminSection
 {
 font-family:Arial,Helvetica,sans-serif;
 	font-weight : bold;
 	color : #336699;
 	font-size : 16px;
 }

.adminsection
 {
 font-family:Arial,Helvetica,sans-serif;
 	font-weight : bold;
 	color : #336699;
 	font-size : 16px;
 }

.categoryTitleBig
 {
font-family:Arial,Helvetica,sans-serif;
 font-size: 18px;
 color: #336699;
 margin-bottom: -4px;
 }

 .categorytitlebig
 {
font-family:Arial,Helvetica,sans-serif;
 font-size: 18px;
 color: #336699;
 margin-bottom: -4px;
 }

.la_table_formatting
 {
font-family:Arial,Helvetica,sans-serif;
 font-size: 14px;
 font-weight: bold;
 color: #FFFFFF;
 }

/* MRZ 03/13/08 Added for LA Redesign */
.categoryTitle
{
font-family:Arial,Helvetica,sans-serif;
font-size:18px;
color:#163a5e;
}

.CategoryTitle
{
font-family:Arial,Helvetica,sans-serif;
font-size:18px;
color:#163a5e;
}

/* JC 10/3/2013 Added because new DOCTYPE requires case sensitive class/id values.*/
.categorytitle
{
font-family:Arial,Helvetica,sans-serif;
font-size:18px;
color:#163a5e;
}

.categoryBody
{
font-family:Arial,Helvetica,sans-serif;
font-size:11px;
color:#666666;
}

.categorybody
{
font-family:Arial,Helvetica,sans-serif;
font-size:11px;
color:#666666;
}

.categoryResults
{
font-family:Arial,Helvetica,sans-serif;
font-size:14px;
font-weight:bold;
color:#163a5e;
}

.categoryresults
{
font-family:Arial,Helvetica,sans-serif;
font-size:14px;
font-weight:bold;
color:#163a5e;
}

A.thumbLink
{
font-family:Arial,Helvetica,sans-serif;
font-size:11px;
font-weight:bold;
text-decoration:none;
}

a.thumbLink
{
font-family:Arial,Helvetica,sans-serif;
font-size:11px;
font-weight:bold;
text-decoration:none;
}

a.ThumbLink
{
font-family:Arial,Helvetica,sans-serif;
font-size:11px;
font-weight:bold;
text-decoration:none;
}

A.thumbLink:Hover
{
font-family:Arial,Helvetica,sans-serif;
font-size:11px;
font-weight:bold;
text-decoration:underline;
}

a.thumbLink:Hover
{
font-family:Arial,Helvetica,sans-serif;
font-size:11px;
font-weight:bold;
text-decoration:underline;
}

a.ThumbLink:Hover
{
font-family:Arial,Helvetica,sans-serif;
font-size:11px;
font-weight:bold;
text-decoration:underline;
}

.thumbItalic
{
font-family:Arial,Helvetica,sans-serif;
font-size:11px;
font-style:italic;
color:#000000;
}

.thumbitalic
{
font-family:Arial,Helvetica,sans-serif;
font-size:11px;
font-style:italic;
color:#000000;
}

.ThumbRegular
{
font-family:Arial,Helvetica,sans-serif;
font-size:11px;
color:#000000;
}

.thumbRegular
{
font-family:Arial,Helvetica,sans-serif;
font-size:11px;
color:#000000;
}

.thumbregular
{
font-family:Arial,Helvetica,sans-serif;
font-size:11px;
color:#000000;
}

/* end MRZ 03/13/08 Added for LA Redesign */

/* MRZ 03/04/08 Added for LA Redesign - Product Page */
.QSrefinement  /* MRZ 2/19/08 quick stat refinement name*/
{
font-family:Arial;
font-size: 11px;
font-weight:bold;
color:#000000;
text-decoration: underline;
}

.qsrefinement  /* MRZ 2/19/08 quick stat refinement name*/
{
font-family:Arial;
font-size: 11px;
font-weight:bold;
color:#000000;
text-decoration: underline;
}

.prodCommonName
{
font-family:Arial;
font-size:20px;
color:#163a5e;
}

.prodcommonName
{
font-family:Arial;
font-size:20px;
color:#163a5e;
}

.prodScientificName
{
font-family:Arial;
font-size:14px;
font-style:italic;
}

.prodscientificname
{
font-family:Arial;
font-size:14px;
font-style:italic;
}

.prodBody
{
font-family:Arial;
/*font-size:11px;
color:#333333; JS: 05/30/2014 Modified for new redesign*/
font-size:12px;
color:#000000;
}

.prodbody
{
font-family:Arial;
font-family:Arial;
/*font-size:11px;
color:#333333; JS: 05/30/2014 Modified for new redesign*/
font-size:12px;
color:#000000;
}

.blackText
{
font-family:Arial;
font-size:12px;
color:#000000;
}

.blacktext
{
font-family:Arial;
font-size:12px;
color:#000000;
}

.blueTextLarge
{
font-family:Arial;
font-size:12px;
font-weight:bold;
color:#163a5e;
}

.bluetextlarge
{
font-family:Arial;
font-size:12px;
font-weight:bold;
color:#163a5e;
}

A.blueText
{
font-family:Arial;
font-size:11px;
font-weight:bold;
color:#163a5e;
text-decoration:none;
}

a.bluetext
{
font-family:Arial;
font-size:11px;
font-weight:bold;
color:#163a5e;
text-decoration:none;
}

A.blueText:Hover
{
font-family:Arial;
font-size:11px;
font-weight:bold;
color:#163a5e;
text-decoration:underline;
}

a.bluetext:Hover
{
font-family:Arial;
font-size:11px;
font-weight:bold;
color:#163a5e;
text-decoration:underline;
}

.grayTextNote
{
font-family:Arial;
font-size:9px;
font-style:italic;
color:#999999;
}

.graytextnote
{
font-family:Arial;
font-size:9px;
font-style:italic;
color:#999999;
}
/* end MRZ 03/04/08 Added for LA Redesign - Product Page */

/* MRZ 03/04/08 Added for LA Redesign - Article Page */
.articleTitle
{
font-family:Arial;
font-size:18px;
}

.articletitle
{
font-family:Arial;
font-size:18px;
}

.byline
{
font-family:Arial;
font-size:14px;
font-style:italic;
}
/* end MRZ 03/04/08 Added for LA Redesign - Article Page */

/* MRZ 06/02/08 Added for LA Redesign Checkout */
.blueNote
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#003366;
}

.bluenote
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#003366;
}

.redTotal
{
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
color:#990000;
}

.redtotal
{
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
color:#990000;
}

.checkoutNote
{
font-family:Arial, Helvetica, sans-serif;
font-size:9px;
color:#666666;
}

.checkoutnote
{
font-family:Arial, Helvetica, sans-serif;
font-size:9px;
color:#666666;
}
/* end MRZ 06/02/08 Added for LA Redesign Checkout */


.search_pagination
{
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
}

.search_pagination_active
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-style:italic;
color:#000000;
}

.search_results_big
{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:bold;
color:#163a5e;
}

.search_results_small
{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color:#163a5e;
}

.search_term
{
font-family:Arial, Helvetica, sans-serif;
font-size:28px;
color:#163a5e;
}


.search_division_fresh
{
font-family:Arial, Helvetica, sans-serif;
font-size:20px;
color:#336633;
}

.search_division_marine
{
font-family:Arial, Helvetica, sans-serif;
font-size:20px;
color:#3a8ba5;
}
/* RAO 04/29/09 Added for new newsletter format  */
.SectionHeading
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	font-weight: bold
	}

.sectionheading
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	font-weight: bold
	}

.SectionHeading2
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold
	}

.sectionheading2
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold
	}

.pageTitle
	{
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	color: #000000;
	}

.pagetitle
	{
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	color: #000000;
	}

.Error
	{
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF0000
	}

.error
	{
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF0000
	}

.shadow {
	-moz-box-shadow: 0 0 15px 10px #999;
	-webkit-box-shadow: 0 0 15px 10px #999;
	}
/* JS: 05/30/214; Added for new redisign  */
.blueCheckoutButton{
	background-color:#0066CC;
	cursor:pointer;
	height:40px;
	width:200px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color: #FFFFFF;
}
/* JS: 01/25/2017 Added blueEstimateButton for on modify cart page.*/
.blueEstimateButton{
	background-color:#0066CC;
	cursor:pointer;
	height:23px;
	width:110px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color: #FFFFFF;
}
/* JS: 08/14/2017 Added Jason11 for DFS Hardgoods. */
.Jason11 {
  font-family: Arial,Helvetica,sans-serif;
  font-size: 11px;
}
/* JS: 08/14/2017 Added Verdana12ptWhite for DFS Hardgoods. */
.Verdana12ptWhite {
  color: #fff;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 12px;
}

/* RA: 12/14/2017 PDDCOM-291 Added styles to support the new checkout header */
.checkoutHeader {
	background: url('/images/endstate/checkout/header.png') no-repeat;
	height: 77px;
	width: 781px;
	margin: 0 auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: uppercase;
	margin-bottom: 15px;
}
.checkoutHeader .inner {
	padding: 10px 20px;
}
.checkoutHeader .inner .links {
	float: right;
	color: white;
	margin-top: 45px;
}
.checkoutHeader .inner .links a {
	color: white;
	text-decoration: none;
}
.checkoutHeader .inner .links .contact {
	padding-right: 14px;
	border-right: 1px solid #5181b9;
}
.checkoutHeader .inner .links .contact a {
	margin-left: 10px;
}
.checkoutHeader .inner .links .cart {
	padding-left: 15px;
}
.checkoutHeader .inner .links .cart a {
	background: url('/images/endstate/checkout/cart_icon.png') no-repeat;
	padding: 3px 0 3px 25px;
}
.checkoutHeader .inner .logo {
	display: inline-block;
}



/*** HEADER 1024px ***/

.wd1024 .header {
	width: 100%;
	font-size: 11px;
	text-transform: uppercase;
}

.wd1024 .header .flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.wd1024 .header .flex > * {
	-ms-flex-preferred-size: auto;
	flex-basis: auto;
}

.wd1024 .header .flex.grow > * {
	-webkit-box-flex: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
}

.wd1024 .header .flex > *:first-child {
	-webkit-box-pack: left;
	-ms-flex-pack: left;
	justify-content: left;
}

.wd1024 .header .flex > *:last-child {
	-webkit-box-pack: right;
	-ms-flex-pack: right;
	justify-content: right;
}

.wd1024 .header .inner {
	height: 128px;
	padding: 10px 35px;
	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAACjCAMAAACXKD9dAAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAACTUExURQA7cAAvWAAsUgA5bAA3aAAxXAA8cQAtVAA6bgAuVgAsUwA0YgA4agA1ZAAyXgA8cgA2ZgAzYAAwWgAtVQA7bwA6bwA4aQAvVwA7cQA4awAwWQAtUwA5bQAwWwAuVQA1YwA0YwAyXQAxXQAuVwA5awA2ZQA1ZQAzXwAyXwAvWQA6bQA3ZwA2ZwA0YQAzYQA3aQAxWyB5ZKMAAACLSURBVBjTbcIFCgMxEADAc3d3d///68rC0jTlhmE4jvmtadQ8x7L80vdxVWFV/d/3MI4xy1LXFWYZ9jyyLPHzMKJI7TrYttCyyGWB8wxdl7wueJ5Q18mmgXUNTZOcJjiO0HHI44D7DgWBet9MFGHDINMUDwPkeWpR4G2DivI/DHEQ4FdJgiWJatvfH128F0fHf+gaAAAAAElFTkSuQmCC') repeat;
	background-color: #002d55;
}

.wd1024 .header .links {
	float: right;
	color: white;
}

.wd1024 .header ul.links {
	list-style: none;
}

.wd1024 .header ul.links li {
	display: inline-block;
	padding: 0 10px 0 13px;
	text-align: center;
	border-left: 1px solid #4c7db9;
}

.wd1024 .header ul.links li:first-child,
.wd1024 .header ul.links li:last-child {
	border-left: 0;
}

.wd1024 .header .links a {
	color: white;
	text-decoration: none;
}

.wd1024 .header .links .contact .phone {
	margin-left: 10px;
}

.wd1024 .header .links .cart .item-count {
	position: absolute;
	margin: -10px 0 0 -12px;
	border-radius: 50%;
	background-color: #ffe900;
	color: black;
	padding: 2px;
	min-width: 12px;
	min-height: 12px
}

.wd1024 .header .links .cart a {
	background: url(/images/endstate/global/cart_icon.png) no-repeat;
	padding: 3px 0 3px 25px;
}

.wd1024 .header ul.links .greeting .user-name {
	font-weight: bold;
}

.wd1024 .header .logo-search-banner {
	margin-top: 45px;
}

.wd1024 .header .nav {
	color: white;
	background-color: #194f91;
	font-size: 12px;
	position: relative;
	overflow: hidden;
}

.wd1024 .header .nav a {
	color: white;
	text-decoration: none;
}

.wd1024 .header .nav a:hover {
	text-decoration: underline;
}

.wd1024 .header .nav a.active {
}

.wd1024 .header .nav ul {
	list-style: none;
	margin-left: -1px;
	padding: 5px 0;
}

.wd1024 .header .nav li {
	margin: .25em 0;
	padding: 0 1em;
	text-align: center;
	border-left: 1px solid #4c7db9;
}

.wd1024 .header .nav li:first-child {
	border-left: 0;
}

.wd1024 .header .nav li:last-child {
	justify-content: right;
}

.wd1024 .search-input input {
	outline: none;
}

.wd1024 .header .rounded {
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
}

.wd1024 .search-input form {
	padding-left: 15px;
	margin: 0;
	background-color: white;
	border: 1px solid white;
	padding-right: 10px;

}

.wd1280 .search-input form .input {
	height: 45px;
	border: 0;
	width: 415px;
	font-size: 14px;
	display: block;
}

.wd1024 .search-input form .input {
	height: 45px;
	border: 0;
	width: 225px;
	font-size: 14px;
	display: inline-block;
	vertical-align: top;
}

.wd1024 .search-input form .search {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 53.6 53.6' width='23' height='23'%3E%3Cpath d='M53.6 49.4L37.8 33.6C40.4 30 42 25.7 42 21 42 9.4 32.6 0 21 0S0 9.4 0 21s9.4 21 21 21c4.7 0 9-1.6 12.6-4.2l15.8 15.8L53.6 49.4zM2 21C2 10.5 10.5 2 21 2s19 8.5 19 19 -8.5 19-19 19S2 31.5 2 21z' fill='%23616161'/%3E%3C/svg%3E%0A");
	background-repeat: no-repeat;
	width: 35px;
	height: 45px;
	border: 0;
	margin: 0;
	padding: 0;
	background-position-y: 10px;
	background-position-x: 10px;
	cursor: pointer;
	background-color: white;
	display: inline-block;
	vertical-align: top;
}

ul#sli_autocomplete.rich {
	width: 445px !important;
}

/*** /HEADER 1024px ***/


/*** CONTAINER 1024px ***/

#container.wd1280 {
	width: 1280px !important;
}

#container.wd1024 {
	width: 1024px !important;
}

#container.wd1024 #footer > table,
#container.wd1024 #footer table[width="575"] {
	width: 1024px !important;
}

.wd1024 .categorytitle,
.wd1024 .CategoryTitle {
	font-size: 22px;
}

.wd1024 .v11,
.wd1024 .V11,
.wd1024 .V11red,
.wd1024 .CategoryResults,
.wd1024 .CategoryBody,
.wd1024 .categorybody,
.wd1024 .ThumbLink,
.wd1024 .ThumbLink:visited,
.wd1024 .ThumbLink:hover,
.wd1024 .bluetextlarge {
	font-size: 14px;
}

.wd1024 .v10,
.wd1024 .V10,
.wd1024 small,
.wd1024 .blacktext,
.wd1024 a.blacktext,
.wd1024 .bluetext,
.wd1024 a.bluetext,
.wd1024 .ThumbRegular {
	font-size: 12px;
}

.wd1024 .v9 {
	font-size: 11px;
}

/* RA: 01/30/2018 PDDCOM-360 Make adjustments to restrict the content based on class attribute */
#container.wd1024 #content-block {
	margin: 0 auto;
}
#container.wd1024 .narrow {
	width: 727px;
}

#container.wd1024 .breadcrumb {
	display: inline-block;
	margin: 10px 0;
}

#container.wd1024 .breadcrumb * {
	font-size: 12px !important;
}

/*** /CONTAINER 1024px ***/

/*** Article 1024px ***/
.article-content {
	margin-top: 20px;
}

.article-content img:first-child {
	display: block;
	margin: 0 auto;
}

.article-content .articleTitle {
	font-size: 20px;
}
/*** /Article 1024px ***/

/* RA: 01/30/2018 PDDCOM-360 Add new styles to support the login form UI transition */
.sign-view { margin: 0 auto; }
.sign-view:before, .sign-view:after { content: ''; display: table; clear: both; width: 100%; }
.sign-view .button { -moz-appearance: none; -webkit-appearance: none; -moz-transition: all 300ms ease-in-out; -o-transition: all 300ms ease-in-out; -webkit-transition: all 300ms ease-in-out; transition: all 300ms ease-in-out; position: relative; margin: 0; padding: 0px 15px; height: 40px; border-width: 0; border-style: solid; border-radius: 5px; text-align: center; text-decoration: none; font: 400 16px Arial, Verdana, sans-serif; line-height: 40px; cursor: pointer; vertical-align: middle; display: inline-block; background: #000; color: #fff; }
.sign-view .button { background: #fde702; color: #03335b; margin-top: 40px; }
.sign-view .button.-big { width: 100%; height: 67px; line-height: 67px; font-size: 18px; font-weight: bold; }
.sign-view .button:hover, .button:focus { background: #a09e9f; border-color: #a09e9f; color: #03335b; text-decoration: none; cursor: pointer; }
.sign-view .forgot-pass { float: right; margin-top: 10px; font-size: 14px; color: #5f3917; position: relative; z-index: 1; }
.sign-view .forgot-pass:hover { text-decoration: none; }
.sign-view h1 { font-size: 26px; font-weight: bold; margin-bottom: 20px; color: #03335b; text-align: center; }
.sign-view .input-field { position: relative; margin-bottom: 15px; }
.sign-view .input-field label { position: absolute; top: 2px; left: 5px; font-size: 10px; display: none; }
.sign-view .input-field.-required:before { content: '*'; color: #03335b; position: absolute; top: 15px; left: 10px; }
.sign-view .input-field.-required input { padding-left: 20px; }
.sign-view .input-field.-xl, .sign-view p.-xl { margin-bottom: 30px; }
.sign-view input[type="text"], .sign-view input[type="password"] { -moz-appearance: none; -webkit-appearance: none; display: block; margin: 0; padding: 0px 10px; height: 40px; width: 100%; border: 1px solid #a09e9f; border-radius: 5px; background-color: #fff; color: #000; font: 400 14px Arial, Verdana, sans-serif; }
.sign-view .login { float: left; border-right: 1px solid #d4d4d4; }
.sign-view .login, .sign-view .registration { width: 50%; padding: 40px; }
.sign-view p { margin-bottom: 15px; text-align: center; font-size: 16px; font-family: Arial, Verdana, sans-serif; }
.sign-view p.note { text-align: left; }
.sign-view .registration { float: right; }
.sign-view .required-notify { text-align: left; font-size: 13px; padding-top: 10px; float: left; }
.sign-view .required-notify:after { content: ' required field'; font-style: italic; color: #a09e9f; }
.sign-view .required-notify:before { content: '*'; color: #03335b; }
.sign-view *, .sign-view *:before, .sign-view *:after { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; margin: 0; padding: 0; outline: none; }
.guarantee-secure { margin: 0 5px; }


/*** Stepped Progress Bar ***/
 .stepped {
  list-style: none;
  overflow: hidden;
  font: 18px Arial, Helvetica, Sans-Serif;
  margin: 20px 0;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: space-evenly;
  -ms-flex-pack: space-evenly;
          justify-content: space-evenly;
}

.stepped li a {
  color: white;
  text-decoration: none;
  padding: 10px 0 10px 55px;
  background: #bebebe;
  position: relative;
  display: block;
  width: 205px;
  text-align: center;
}
.stepped li a:after {
  content: " ";
  display: block;
  width: 0;
  height: 0;
  border-top: 50px solid transparent;           /* Go big on the size, and let overflow hide */
  border-bottom: 50px solid transparent;
  border-left: 30px solid #bebebe;
  position: absolute;
  top: 50%;
  margin-top: -50px;
  left: 100%;
  z-index: 2;
}
.stepped li a:before {
  content: " ";
  display: block;
  width: 0;
  height: 0;
  border-top: 50px solid transparent;           /* Go big on the size, and let overflow hide */
  border-bottom: 50px solid transparent;
  border-left: 30px solid white;
  position: absolute;
  top: 50%;
  margin-top: -50px;
  margin-left: 1px;
  left: 100%;
  z-index: 1;
}
.stepped li:first-child a {
  padding-left: 20px;
  width: 180px;
}

.stepped li:last-child a {
  padding-right: 20px;
  width: 185px;
}

.stepped li a:hover {
	cursor: default;
}

.stepped li a.active {
	cursor: pointer;
}

.stepped li:last-child a:after { border: 0; }
.stepped a.active { background: #03335b; }
.stepped a.active:after { border-left-color: #03335b !important; }

.stepped.three_wide li a {
	width: 305px;
}

.stepped.three_wide li:first-child a {
  padding-left: 20px;
  width: 295px;
}

.stepped.three_wide li:last-child a {
  padding-right: 20px;
  width: 275px;
}
/*** /Stepped Progress Bar ***/

.guest-admin-indicator {
	background: red;
	color: white;
	font-size: 24px;
	font-weight: bold;
	margin: 4px 0;
	padding: 1em;
	text-align: center;
}


/* JS: 07/5/2019 Added css for slideout bar */
#slideout {
  position: fixed;
  right: 0;
  top: 240px;
  z-index: 100;
}

#slideout_inner {
  background-color: #fff;
  height: 256px;
  position: fixed;
  right: -120px;
  top: 240px;
  width: 120px;
}

.shipping_notice
/*Shipping form Notice*/
{
  font-family:Arial,Helvetica,sans-serif;
  font-size: 12px;
  margin-top: 10px;
  margin-bottom: 10px;
  background-color:#fff9bf;
  padding: 15px;
}